» Ubuntu » Пакеты

Error

two or more packages specified (donkey-bolonkey hardy)